currLabel: Įskiepiai
customIcon: null
enabled: true
handle: plugin-store
icon: plugin
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: 'Plugin Store'
prevLevel: 1
prevParent: null
prevUrl: plugin-store
sortOrder: 24
type: craft
url: plugin-store
